Subject: Re: Article 1/32 Scale Tornado
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Dec 2002 16:46:49 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 25, 2002 12:01 PM
  Subject: Article 1/32 Scale Tornado

  I started this model while stationed in Panama with the US Marines in 1993. It was the first 1/32 scale version of the Tornado by Revell.  The model represented a German Navy Tornado, but I was interested in building a RAF Tornado GR-1A, the electronic combat version. Because of its size, I knew that the model would look awkward without a great amount of detail. Due to the lack of custom accessories and detail sets for this particular model, I decided to make it a long project and do everything myself. (P-1).

  I collected as many reference documents as I could, but the Verlinden Tornado walk around book proved to be the best source of reference for all areas of the Tornado. I started with the heads-up-display and built it completely from scratch (P-2). Next I worked on the instrument panels. For the CRT's, I used photo film because it best represented the reflective surface of the scopes. I scratch built the interior walls and the center console for the Navigator. I spent a considerable amount of time detailing the wiring for the Navigator's instruments (P-3 & 4) 

  I wanted the flaps and slats out, which meant I had to build them from scratch also. Because the flaps have two layers, this took a long time and much patience to complete (P-5). Next I worked on the landing gear and everything that was in the reference photos, I put on the model's struts. The fluid lines were particularly tedious (P-6). 

  To make the GR-1A, I had to modify a few things. First, this version doesn't carry the 20mm cannons found on the IDS version. I covered the openings, filled them with filler and sanded. The GR-1A has side looking reconnaissance equipment and there are windows on either side of the jet. I used camera film to represent these. This version has a laser designator and more reconnaissance equipment on the underside of the jet. All were scratch built using spare parts from my box of left-over parts. (P-7).  Next I tackled the refueling probe, also completely scratch built (P-8). 

  By now, I was about 6 months into the project and ready for painting. I used Gunze Sanyo Aqueous colors (Dk. Green and Dk. Sea Gray) and airbrushed the patterns free hand.  I started looking for decals in this size and that represented one of the two squadrons flying this version at the time. As I had suspected, I didn't find any decals, so I painted all the markings for Number 13 Squadron (P-7 & P-9). 

  The model included ordnance used by the German Navy. The RAF Tornados fly around with a chaff dispenser on the right wing outer pylon and an electronic jamming pod on the left outer pylon. The chaff dispenser came with the model, but I had to scratch build the electronic pod (P-10).

  I finished the model by completing the details to the canopy and upgrading the ejection seats from scratch (P-11). This has been the most satisfying model I've built to date and I plan to stick to this scale because of the enormous amount of detailing it permits. I hope you've enjoyed my photos.